{
    "title_types_set": {
        "": " ",
        "Science": "Wissenschaft",
        "Everyday speech": "Alltagssprache",
        "Colloquial speech": "Umgangssprache",
        "Dialect": "Dialekt",
        "Professional jargon": "Fachsprache",
        "Sociolect": "Soziolekt"
    }
}